Welcome to Emulationworld

Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


SubjectRe: Siemens Simpad SL4 Reply to this message
Posted byTekhmaster
Posted on08/26/03 09:31 PM



> Hello,
>
> I would like to now if somebody is using the MameCE on a Simpad. Because I have
> problems to start some games. Ex sample: 1942 and Zaxxon are not running. I get
> the message "WRONG CRC". Maybee the roms are not compatible, but how can I see
> that the rom is compatible?
>
> Regards
>
> Bora
>
Sounds like you have newer Roms. MameCE3 v9.5 needs Roms based on MAME v.36.

Cheers,
-Techmaster

-
Entire Thread
Subject  Posted byPosted On
*Siemens Simpad SL4  Bora07/28/03 03:49 PM
..Re: Siemens Simpad SL4  Tekhmaster08/26/03 09:31 PM